Outil de développement

LISTER LES EXTENSIONS PHP CHARGÉES

Le support de votre application.

Préfixe : lister_extensions_php
Utilisé dans 15 sites
Mis à jour le 9 mai 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

1.1.1 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

Ce plugin permet de lister les extensions PHP chargées dans SPIP.

Version
1.1.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Teddy Payet
Licence
GPL 3
Module de langue
lister_extensions_php
Langue référence
français
Traductions
français
Archive
lister_extensions_php.zip
Taille
12.1 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Lister les pages de configuration ≥ 1.0.0

Dernières modifications

  • Revision 104403  : Compatibilité SPIP 3.2 ; Up de z.
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 93232  : Un oubli dans le précédent commit de ce plugin… C’est mieux avec le fichier autorisation.
  • Revision 93228  : Plugin maintenant indépendant de lister_config. Toutefois lorsque ce dernier est désactivé, le (...)
  • Revision 93217  : Mise en trunk des compléments de lister_config à la racine de _plugins_
  • Revision 91269  : Ajout du lien vers la documentation dédiée + up de z

Messages de forum

  • 21 novembre : Merci beaucoup pour votre réponse très, très rapide et claire.
  • 21 novembre : Merci Yann !
  • 21 novembre : Formellement, on ne supprime pas des objets dans SPIP. On les met à la corbeille, et SPIP vide (...)
  • 21 novembre : Bonjour, Toute nouvelle dans l’univers de Spip, je recherche comment SUPPRIMER UN ÉVÉNEMENT (...)
  • 21 novembre : Salut, le plugin n’a pas été testé pour SPIP 3.2. Cela ne signifie pas qu’il n’est pas compatible, (...)
  • 21 novembre : Bonjour, existe-t-il une version pour Spip 3.2 ? Merci ;-)
  • 20 novembre : OUi je sais ..... j’aurai pas dû .... Et c’est le seul plugin que j’ai oublié de vérifier .... Je (...)
  • 20 novembre : Ah bah voilà, le plugin n’a pas été testé en SPIP 3.2, d’où le problème. Il y a eu manifestement une (...)
  • 20 novembre : SPIP 3.2 et dernière version dispo du plugin
  • 20 novembre : Dasn l’espace privé voirci les erreurs qui bloquent les pages : Notice : Use of undefined (...)